Section: extra-libs

Depends: glibc

Breaks: 0ad<=0.0.23-2, aegisub<=3.2.2-10, boost<=1:1.67.0-2, brltty<=5.6-2, calibre<=3.39.1-3, chromium<=56.0.2924.87, couchdb<=2.3.0-2, cutter<=1.7.4-2, darling-dmg<=20180914-1, dee<=1:1.2.7-2, deepin-music<=3.1.8.6-2, dff<=1.3.6.20161201-5, dotnet-runtime<=2.2.3-1, dovecot<=2.3.2.1-4, emacs<=26.2, epiphany<=3.30.2, evolution-data-server<=3.30.5, fcitx<=4.2.9.6-2, firefox<=68.0, freshplayerplugin<=0.3.9-1, gnome-calendar<=3.30.1-1, gnustep-base<=1.26.0-2, gnustep-corebase<=0.1-5, gnustep-gui<=0.27.0-2, google-chrome<=75.0.3770.100-1, harfbuzz<=2.3.1-1, hhvm<=4.0.3-1, ibus-qt<=1.3.3-4, js-38<=38.8.0-2, js-45<=45.9.0-1, js-52<=52.9.0-1, libcdr<=0.1.5-1, libe-book<=0.1.2-4, libical<=3.0.4-2, libmspub<=0.1.4-1, libphonenumber<=8.10.5-1, libqalculate<=3.0.0-1, libqxp<=0.0.2-1, libreoffice<=6.2.4.2, libvisio<=0.1.6-1, libzmf<=0.0.2-1, lxqt-panel<=0.11.0, maim<=5.5.2-1, mongo-c-driver<=1.13.1-1, mpd<=0.20.23-2, ncmpcpp<=0.8.2-1, nodejs<=2:10.16.0-1, open-vm-tools<=10.3.0-2, palemoon<=28.5.2, phantomjs<=2.1.1-4, php<=5.6.30-1, php7<=7.3.5, poedit<=2.2.1-1, poppler<=0.66.0-7, postfix<=3.4.6, powershell<=6.2.0, pyicu<=2.2-2, qt-4<=4.8.7-7, qt-5<=1:5.12.2+wk5.212.0-1, r<=3.5.2-1, raptor2<=2.0.15-3, renaissance<=0.9.0-6, rspamd<=1.8.3-1, seamonkey<=2.49.4-2, slop<=7.4-2, source-highlight<=3.1.8-3, telegram-desktop<=1.0.14, tesseract<=4.0.0-1, texlive<=20180414-4, thunderbird<=60.7.2, tracker<=2.1.6-1, tracker-miners<=2.1.5, unar<=1.10.1-2, webkit2gtk<=1:2.22.7-2, webkitgtk<=2.4.11-5, xerces-c<=3.2.2-2, xfsprogs<=4.19.0-1, znc<=1.7.3-1

Links: Changelog, Reverse dependency, Report issues

Issue 323

File(s) with bad owner/group found in .deb

58.2-6 (armel/stable)

Also: 58.2-6 (powerpc/stable) , 58.2-6 (ppc64/stable)

1 File

  • -rw-r--r-- (1002) (1002) 19K /usr/share/doc/icu/LICENSE